

DROP TABLE IF EXISTS xyz_Zeit;
CREATE TABLE xyz_Zeit (
   ZID int(11) NOT NULL auto_increment,
   KundenName varchar(100) NOT NULL,  
   Auftrag varchar(255) NOT NULL,   
   Jahr int(11) NOT NULL ,    
   Monat int(11) NOT NULL ,
   Tag int(11) NOT NULL ,
   vonStd int(11) NOT NULL ,   
   vonMin int(11) NOT NULL ,
   bisStd int(11) NOT NULL ,   
   bisMin int(11) NOT NULL ,
   Pause int(11) NOT NULL ,
   Minuten int(11) NOT NULL ,   
   HHMM  varchar(10) NOT NULL ,
   Text text NOT NULL,
   Mitarbeiter varchar(100) NOT NULL,
   MNr int(11) NOT NULL,
   KNr int(11) NOT NULL,
   in_Datum Date not null,
   in_Zeit Time not null,
   in_IP varchar(30) NOT NULL,
   PRIMARY KEY (ZID),
   INDEX (ZID)
);

DROP TABLE IF EXISTS xyz_Tage;
CREATE TABLE xyz_Tage (
   TID int(11) NOT NULL auto_increment,
   KundenName varchar(100) NOT NULL,  
   Auftrag varchar(255) NOT NULL,   
   Jahr int(11) NOT NULL ,    
   Monat int(11) NOT NULL ,
   Tag int(11) NOT NULL ,
   Text text NOT NULL,
   Mitarbeiter varchar(100) NOT NULL,
   MNr int(11) NOT NULL,
   KNr int(11) NOT NULL,
   in_Datum Date not null,
   in_Zeit Time not null,
   in_IP varchar(30) NOT NULL,
   PRIMARY KEY (TID),
   INDEX (TID)
);

DROP TABLE IF EXISTS xyz_Projekt;
CREATE TABLE xyz_Projekt (
   PID int(11) NOT NULL auto_increment,
   KundenName varchar(100) NOT NULL,  
   Auftrag varchar(255) NOT NULL,   
   Projekt text NOT NULL,
   Text text NOT NULL,
   Mitarbeiter varchar(100) NOT NULL,
   MNr int(11) NOT NULL,
   KNr int(11) NOT NULL,
   in_Datum Date not null,
   in_Zeit Time not null,
   in_IP varchar(30) NOT NULL,
   PRIMARY KEY (PID),
   INDEX (PID)
);

DROP TABLE IF EXISTS xyz_Mitarbeiter;
CREATE TABLE xyz_Mitarbeiter (
   MID int(11) NOT NULL auto_increment,
   MNr int(11) NOT NULL,  
   Name varchar(100) NOT NULL,  
   Str varchar(80) NOT NULL,      
   Ort varchar(80) NOT NULL,     
   Tel varchar(30) NOT NULL,
   Mail varchar(80) NOT NULL,   
   AbrArt varchar(20) NOT NULL, 
   Betrag int(11) NOT NULL,
   Text text NOT NULL,   
   PRIMARY KEY (MID),
   INDEX (MID)
);


DROP TABLE IF EXISTS xyz_User;
CREATE TABLE xyz_User (
   ID int(11) NOT NULL auto_increment, 
   UID varchar(60) NOT NULL,  
   PSW varchar(60) NOT NULL,   
   UNr int(11) NOT NULL,  
   Name varchar(100) NOT NULL,     
   PRIMARY KEY (ID),
   INDEX (ID)
);

DROP TABLE IF EXISTS xyz_Kunden;
CREATE TABLE xyz_Kunden (
   KID int(11) NOT NULL auto_increment,
   KNr int(11) NOT NULL,   
   KundenName varchar(100) NOT NULL,  
   KundenStr varchar(80) NOT NULL,      
   KundenOrt varchar(80) NOT NULL,     
   KundenTel varchar(30) NOT NULL,
   KundenMail varchar(80) NOT NULL,   
   Auftrag varchar(255) NOT NULL,
   ANr varchar(40) NOT NULL,     
   AbrArt varchar(20) NOT NULL, 
   KundenText text NOT NULL,
   Projekt text NOT NULL,  
   Betrag int(11) NOT NULL, 
   Mitarbeiter varchar(100) NOT NULL,
   MNr int(11) NOT NULL,
   Anrede text NOT NULL, 
   PRIMARY KEY (KID),
   INDEX (KID)
);

DROP TABLE IF EXISTS xyz_Anschrift;
CREATE TABLE xyz_Anschrift (
   AID int(11) NOT NULL auto_increment,  
   Name varchar(100) NOT NULL,  
   Str varchar(80) NOT NULL,      
   Ort varchar(80) NOT NULL,     
   Tel varchar(30) NOT NULL,     
   Fax varchar(30) NOT NULL,     
   Mobil varchar(30) NOT NULL,
   Mail varchar(80) NOT NULL,   
   WWW varchar(60) NOT NULL,    
   Bank varchar(80) NOT NULL,  
   BLZ varchar(15) NOT NULL,  
   Konto varchar(15) NOT NULL,  
   MWST int(11) NOT NULL, 
   Text1 text NOT NULL,
   Text2 text NOT NULL,
   Text3 text NOT NULL,
   Text4 text NOT NULL,
   Text5 text NOT NULL,
   Steuernummer text NOT NULL,
   Finanzamt text NOT NULL,
   PRIMARY KEY (AID),
   INDEX (AID)
);


DROP TABLE IF EXISTS xyz_Rechnung;
CREATE TABLE xyz_Rechnung (
   RID int(11) NOT NULL auto_increment, 
   RNr varchar(40) NOT NULL,  
   Kunde varchar(80) NOT NULL, 
   KNr int(11) NOT NULL,       
   Auftrag varchar(255) NOT NULL,
   ANr varchar(40) NOT NULL,    
   Datum varchar(30) NOT NULL,   
   Jahr int(11) NOT NULL,    
   Monat int(11) NOT NULL,     
   AbrArt varchar(30) NOT NULL,    
   Menge int(11) NOT NULL,     
   BetragNetto varchar(30) NOT NULL,      
   BetragMwSt varchar(30) NOT NULL,     
   BetragBrutto varchar(30) NOT NULL,   
   Netto int(11) NOT NULL,  
   MwSt int(11) NOT NULL,  
   Brutto int(11) NOT NULL, 
   MailFrom varchar(60) NOT NULL,   
   MailTo varchar(60) NOT NULL,   
   MailKopf text NOT NULL,   
   MailTextKopf text NOT NULL,   
   MailTextRechnung text NOT NULL,   
   MailTextAbr1 text NOT NULL,   
   MailTextAbr2 text NOT NULL,   
   MailTextEnde text NOT NULL,
   in_Datum Date not null,
   in_Zeit Time not null,
   in_IP varchar(30) NOT NULL,
   PRIMARY KEY (RID),
   INDEX (RID)
);   


DROP TABLE IF EXISTS xyz_Angebot;
CREATE TABLE xyz_Angebot (
   BID int(11) NOT NULL auto_increment,
   BNr int(11) NOT NULL,  
   Anrede text NOT NULL, 
   Name varchar(100) NOT NULL,  
   Str varchar(80) NOT NULL, 
   StrNr varchar(80) NOT NULL, 
   PLZ varchar(80) NOT NULL,      
   Ort varchar(80) NOT NULL,     
   Tel varchar(30) NOT NULL,
   Mail varchar(80) NOT NULL,   
   Auftrag varchar(255) NOT NULL,
   Angebot varchar(255) NOT NULL,
   ANr varchar(40) NOT NULL,     
   AbrArt varchar(20) NOT NULL, 
   Text text NOT NULL,
   Projekt text NOT NULL,  
   Betrag int(11) NOT NULL, 
   Menge int(11) NOT NULL, 
   Datum varchar(30) NOT NULL,       
   BetragNetto varchar(30) NOT NULL,      
   BetragMwSt varchar(30) NOT NULL,     
   BetragBrutto varchar(30) NOT NULL,   
   Netto int(11) NOT NULL,  
   MwSt int(11) NOT NULL,  
   Brutto int(11) NOT NULL, 
   MailFrom varchar(60) NOT NULL,   
   MailTo varchar(60) NOT NULL,   
   MailKopf text NOT NULL,   
   MailTextKopf text NOT NULL,   
   MailTextAngebot text NOT NULL,      
   MailTextEnde text NOT NULL,
   in_Datum Date not null,
   in_Zeit Time not null,
   in_IP varchar(30) NOT NULL,
   PRIMARY KEY (BID),
   INDEX (BID)
);

INSERT INTO xyz_User VALUES ('', 'adm_user', 'adm_psw', '999', 'x_name');

INSERT INTO xyz_Anschrift VALUES ('', 'x_name', 'x_str', 'x_ort', 'x_tel', 'x_fax', 'x_mobil', 'x_mail', 'x_www', 'x_bank', 'x_blz', 'x_konto', '16', 'x_anrede', 'Zahlungsbedingung: Innerhalb von 30 Tagen netto', ' Die Rechnung erfolgt monatlich und ist zahlbar in 30 Tagen nach Eingang.<br>Auftragserteilung durch Rcksendung des unterschriebenen Angebotes.', '', '', 'x_stnr', 'x_fa');

INSERT INTO xyz_Mitarbeiter VALUES ('', '800', 'x_name', 'x_str', 'x_ort', 'x_tel', 'x_mail', 'Zeit', '999', '');